Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007139 [DCSS] Bug Report minor have not tried 2013-06-02 21:07 2013-06-04 14:53
Reporter snow View Status public  
Assigned To elliptic
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007139: djinni rc-- is the same as rc-
Description If you wear an rc- item as a djinni it doesn't give rc-.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023027)
Grandiloquent Gentleman (reporter)
2013-06-03 07:36

As per the change log:
rC0 --> rC-
rC+ --> rC0
rC++ --> rC0
rC+++ --> rC+
with rC capped at rC+
(0023048)
elliptic (developer)
2013-06-04 14:53

Djinni rC- works as you would expect now, so this shouldn't be a point of confusion any more (though I'll note that rC-- and rC- are functionally equivalent anyway for any species).

- Issue History
Date Modified Username Field Change
2013-06-02 21:07 snow New Issue
2013-06-03 07:36 Grandiloquent Gentleman Note Added: 0023027
2013-06-04 14:53 elliptic Note Added: 0023048
2013-06-04 14:53 elliptic Status new => resolved
2013-06-04 14:53 elliptic Fixed in Branch => 0.13 development branch
2013-06-04 14:53 elliptic Resolution open => done
2013-06-04 14:53 elliptic Assigned To => elliptic


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker